Subject: Which HTML browser to get/use
From: [email-masked] (Kai Harrekilde-Petersen)
To: Linux Documentation Project writers <[email-masked]>
Date: Tue, 17 Jan 1995 12:15:52 -0500

Hi,

To be able to view the HTML'ed version of my howto, I want to get an HTML
browser.  So, my simple question is: which one should I get?.  I should be
able to get it across the net, and preferably run it under X.

I'm sorry that this isn't exactly LDP specific, but I thought that you guys
could give some good advice on which HTML browser to avoid, and which to
use.

Kai
-- 
Kai Harrekilde-Petersen  <[email-masked]>  Linux: choice of a GNU generation
>> Inside every little problem there's a BIG problem, struggling to get out <<
===== Please do not use my old account <[email-masked]> as it's void =====